INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0001, 'ADAPTADOR PVC SOLDAVEL CURTO 20MMX1/2º', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0002, 'ADAPTADOR PVC SOLDAVEL CURTO 25MMX3/4º', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0003, 'ADAPTADOR PVC SOLDAVEL CURTO 32MMX1"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0004, 'ADAPTADOR PVC SOLDAVEL CURTO 60MMX2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0005, 'ADAPTADOR PVC SOLDAVEL CURTO 75MMX2 1/2', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0006, 'ADESIVO PVC 75G BISNAGA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0007, 'ANEL DEFOFO DE BORRACHA P/ PVC DN 150MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0008, 'ANEL DEFOFO DE BORRACHA P/ PVC DN 200MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0009, 'ANEL DEFOFO DE BORRACHA P/ PVC DN 250MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0010, 'ANEL PBA DE BORRACHA P/ PVC DN 50 D.E 60', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0011, 'ANEL PBA DE BORRACHA P/ PVC DN 60 DE 75M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0012, 'ANEL PBA DE BORRACHA P/ PVC DN 75 DE 85M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0013, 'ANEL PBA DE BORRACHA P/ PVC DN 100 DE 11', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0014, 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0015, 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0016, 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0017, 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0018, 'REDUÇÃO PBA PB PVC DN 100X50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0019, 'REDUÇÃO PBA PB PVC DN 100X75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0020, 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0021, 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0022, 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0023, 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0024, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 110M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0025, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0026, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0027, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0028, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0029, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0030, 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0031, 'CAP SOLDAVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0032, 'CAP SOLDAVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0033, 'CAP SOLDAVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0034, 'CAP SOLDAVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0035, 'CAP SOLDAVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0036, 'CAP SOLDAVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0037, 'CAP SOLDAVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0038, 'CAP SOLDAVEL PVC 100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0039, 'CAP PVC C/ ANEL PBA DN 50 MM DE 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0040, 'CAP PVC C/ ANEL PBA DN 75MM DE 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0041, 'CAP PVC C/ ANEL PBA DN 100MM DE 110MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0042, 'COLAR TOMADA PVC C/ TRAVAS 50MMX1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0043, 'COLAR TOMADA PVC C/ TRAVAS 60MMX1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0044, 'COLAR TOMADA PVC C/ TRAVAS 75MMX1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0045, 'COLAR TOMADA PVC C/ TRAVAS 85MMX1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0046, 'COLAR TOMADA PVC C/ TRAVAS 110MMX1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0047, 'SERRA MANUAL BIMETAL UNIQUE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0048, 'TE SOLDAVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0049, 'TE SOLDAVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0050, 'TE SOLDAVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0051, 'TE SOLDAVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0052, 'TE SOLDAVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0053, 'TE SOLDAVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0054, 'TE SOLDAVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0055, 'TE SOLDAVEL PVC 100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0056, 'TE DE REDUÇÃO SOLDAVEL PVC 110MMX60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0057, 'TE DE REDUÇÃO LR PVC 25X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0058, 'TE LR PVC 20X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0059, 'TE LR PVC 25X3/4"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0060, 'TE PVC JE BBB DN100XDE110 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0061, 'PASTA LUBRIFICANTE 950GU', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0062, 'CAP COLETOR ESGOTO PVC DE 150MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0063, 'CURVA 90º JEI COLETOR ESGOTO PVC 150MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0064, 'CURVA 90º JEI COLETOR ESGOTO PVC 200MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0065, 'CURVA 90º JEI COLETOR ESGOTO PVC 300MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0066, 'JOELHO PVC 90º ESGOTO 100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0067, 'JOELHO PVC 90º ESGOTO 150MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0068, 'JOELHO PVC 90º ESGOTO 40MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0069, 'JOELHO PVC 90º ESGOTO 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0070, 'JOELHO PVC 90º ESGOTO 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0071, 'JOELHO PVC ESGOTO 45º DE 100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0072, 'JOELHO PVC ESGOTO 45º DE 40MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0073, 'JOELHO PVC ESGOTO 45º DE 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0074, 'JOELHO PVC ESGOTO 45º DE 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0075, 'LUVA SIMPLES PVC ESGOTO DE 40MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0076, 'LUVA SIMPLES PVC ESGOTO DE 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0077, 'LUVA SIMPLES PVC ESGOTO DE 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0078, 'LUVA SIMPLES PVC ESGOTO DE 100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0079, 'REDUÇÃO PVC ESGOTO DE 100X75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0080, 'REDUÇÃO PVC ESGOTO DE 100X50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0081, 'REDUÇÃO PVC ESGOTO DE 75X50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0082, 'BUCHA PVC ESGOTO DE 50X40MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0083, 'TÊ COLETOR DE ESGOTO PVC DE 150MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0084, 'TÊ COLETOR DE ESGOTO PVC DE 200MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0085, 'TÊ COLETOR DE ESGOTO PVC DE 250MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0086, 'TÊ COLETOR DE ESGOTO PVC DE 300MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0087, 'TÊ CURTO PVC ESGOTO 100X100MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0088, 'TÊ CURTO PVC ESGOTO 50X50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0089, 'TÊ CURTO PVC ESGOTO 75X75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0090, 'COLAR FERRO FUNDIDO DE 60X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0091, 'COLAR FERRO FUNDIDO DE 85X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0092, 'COLAR FERRO FUNDIDO DE 110X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0093, 'COLAR FERRO FUNDIDO DE 150X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0094, 'COLAR FERRO FUNDIDO DE 200X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0095, 'COLAR FERRO FUNDIDO DE 250X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0096, 'HIDROMETRO MULT QM10M³/H QN5,0M³/H DN 1"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0097, 'HIDROMETRO MULT QM20M³/H QN10M³/H DN 2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0098, 'TUBO PVC IRRIGAÇÃO ROSCÁVEL PN80 DE 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0099, 'TUBO PVC IRRIGAÇÃO ROSCÁVEL PN80 DE 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0100, 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0101, 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0102, 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 100M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0103, 'FITA VEDA ROSCA 18MMX50M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0104, 'JOELHO 90º SOLDÁVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0105, 'JOELHO 90º SOLDÁVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0106, 'JOELHO 90º SOLDÁVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0107, 'JOELHO 90º SOLDÁVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0108, 'JOELHO 90º SOLDÁVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0109, 'JOELHO 90º SOLDÁVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0110, 'JOELHO 90º SOLDÁVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0111, 'JOELHO 90º SOLDÁVEL PVC 110MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0112, 'JOELHO DE REDUÇÃO PVC LR 25X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0113, 'JOELHO DE REDUÇÃO SOLDÁVEL CURTO PVC 25', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0114, 'JOELHO PVC LR 20X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0115, 'JOELHO PVC LR 25X3/4"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0116, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 150', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0117, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 200', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0118, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 250', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0119, 'LUVA DE CORRER PVC JEI DN 100 DE 110 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0120, 'LUVA DE CORRER PVC JEI DN 60 DE 75 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0121, 'LUVA DE CORRER PVC JEI DN 75 DE 85 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0122, 'LUVA DE CORRER PVC JEI DN 50 DE 60 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0123, 'LUVA DE CORRER SOLDÁVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0124, 'LUVA DE CORRER SOLDÁVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0125, 'LUVA DE CORRER SOLDÁVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0126, 'LUVA DE CORRER SOLDÁVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0127, 'LUVA DE REDUÇÃO PVC LR 25X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0128, 'LUVA DE REDUÇÃO SOLDÁVEL PVC 25MMX20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0129, 'LUVA PVC LR 20X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0130, 'LUVA PVC LR 25X3/4"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0131, 'LUVA PVC LR 32X1"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0132, 'LUVA PVC LR 50X1.1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0133, 'LUVA SOLDÁVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0134, 'LUVA SOLDÁVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0135, 'LUVA SOLDÁVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0136, 'LUVA SOLDÁVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0137, 'LUVA SOLDÁVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0138, 'LUVA SOLDÁVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0139, 'LUVA SOLDÁVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0140, 'LUVA SOLDÁVEL PVC 110MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0141, 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0142, 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0143, 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0144, 'CURVA FºFº BB 45º DN 100MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0145, 'CURVA FºFº BB 45º DN 150MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0146, 'CURVA FºFº BB 45º DN 200MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0147, 'CURVA FºFº BB 45º DN 300MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0148, 'CURVA FºFº BB 90º DN 100MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0149, 'CURVA FºFº BB 90º DN 150MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0150, 'CURVA FºFº BB 90º DN 200MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0151, 'CURVA FºFº BB 90º DN 250MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0152, 'TÊ FºFº BBB DN 100 X DE 110 P/ PVC NBR76', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0153, 'TÊ FºFº BBB DN 150MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0154, 'TÊ FºFº BBB DN 200MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0155, 'TÊ FºFº BBB DN 250MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0156, 'TÊ FºFº BBB REDUZIDO DN 150 DE 110 P/ PV', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0157, 'TÊ FºFº BBB REDUZIDO DN 200 DE 150 P/ DE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0158, 'REGISTRO DN 50 DE 60MM FERRO FUNDIDO P/', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0159, 'REGISTRO DN 75 DE 85MM FERRO FUNDIDO P/', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0160, 'REGISTRO DN 100 DE 110MM FERRO FUNDIDO P', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0161, 'REGISTRO DE 150MM FERRO FUNDIDO BB- BOLS', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0162, 'REGISTRO DE 200MM FERRO FUNDIDO BB- BOLS', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0163, 'REGISTRO DE 250MM FERRO FUNDIDO BB- BOLS', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0164, 'REGISTRO DE 300MM FERRO FUNDIDO BB- BOLS', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0165, 'REGISTRO DE 50MM FERRO FUNDIDO FF- FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0166, 'REGISTRO DE 75MM FERRO FUNDIDO FF- FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0167, 'REGISTRO DE 100MM FERRO FUNDIDO FF- FLAN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0168, 'REGISTRO DE 150MM FERRO FUNDIDO FF- FLAN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0169, 'REGISTRO DE 200MM FERRO FUNDIDO FF- FLAN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0170, 'REGISTRO DE 250MM FERRO FUNDIDO FF- FLAN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0171, 'REGISTRO DE 300MM FERRO FUNDIDO FF- FLAN', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0172, 'TUBO ROSCÁVEL PVC DE 1/2" C/ 6MTS NORMA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0173, 'TUBO ROSCÁVEL PVC DE 3/4" C/ 6MTS NORMA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0174, 'TUBO ROSCÁVEL PVC DE 1" C/ 6MTS NORMA PE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0175, 'TUBO ROSCÁVEL PVC DE 1.1/4" C/ 6MTS NORM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0176, 'TUBO ROSCÁVEL PVC DE 1.1/2" C/ 6MTS NORM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0177, 'TUBO ROSCÁVEL PVC DE 2" C/ 6MTS NORMA PE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0178, 'TUBO ROSCÁVEL PVC DE 2.1/2" C/ 6MTS NORM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0179, 'TUBO ROSCÁVEL PVC DE 3" C/ 6MTS NORMA PE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0180, 'TUBO ROSCÁVEL PVC DE 4" C/ 6MTS NORMA PE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0181, 'FITA VEDA ROSCA 18MMX50M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0182, 'JOELHO 90º SOLDAVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0183, 'JOELHO 90º SOLDAVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0184, 'JOELHO 90º SOLDAVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0185, 'JOELHO 90º SOLDAVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0186, 'JOELHO 90º SOLDAVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0187, 'JOELHO 90º SOLDAVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0188, 'JOELHO 90º SOLDAVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0189, 'JOELHO 90º SOLDAVEL PVC 110MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0190, 'JOELHO DE REDUÇÃO PVC LR 25X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0191, 'JOELHO DE REDUÇÃO SOLDAVEL CURTO PVC 25M', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0192, 'JOELHO PVC LR 20X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0193, 'JOELHO PVC LR 25X3/4"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0194, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 150', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0195, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 200', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0196, 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 250', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0197, 'LUVA DE CORRER PVC JEI DN 100 DE 110 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0198, 'LUVA DE CORRER PVC JEI DN 65 DE 75 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0199, 'LUVA DE CORRER PVC JEI DN 75 DE 85 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0200, 'LUVA DE CORRER PVC JEI DN 50 DE 60 PBA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0201, 'LUVA DE CORRER SOLDÁVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0202, 'LUVA DE CORRER SOLDÁVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0203, 'LUVA DE CORRER SOLDÁVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0204, 'LUVA DE CORRER SOLDÁVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0205, 'LUVA DE REDUÇÃO PVC LR 25X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0206, 'LUVA DE REDUÇÃO SOLDAVEL PVC 25MMX20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0207, 'LUVA PVC LR 20X1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0208, 'LUVA PVC LR 25X3/4"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0209, 'LUVA PVC LR 32X1"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0210, 'LUVA PVC LR 50X1.1/2"', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0211, 'LUVA SOLDÁVEL PVC 20MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0212, 'LUVA SOLDÁVEL PVC 25MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0213, 'LUVA SOLDÁVEL PVC 32MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0214, 'LUVA SOLDÁVEL PVC 50MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0215, 'LUVA SOLDÁVEL PVC 60MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0216, 'LUVA SOLDÁVEL PVC 75MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0217, 'LUVA SOLDÁVEL PVC 85MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0218, 'LUVA SOLDÁVEL PVC 110MM', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0219, 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0220, 'CURVA FºFº BB 45º DN 100MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0221, 'CURVA FºFº BB 45º DN 150MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0222, 'CURVA FºFº BB 45º DN 200MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0223, 'CURVA FºFº BB 45º DN 300MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0224, 'CURVA FºFº BB 90º DN 100MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0225, 'CURVA FºFº BB 90º DN 150MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0226, 'CURVA FºFº BB 90º DN 200MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0227, 'CURVA FºFº BB 90º DN 250MM C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0228, 'TE FºFº BBB DN 100 X DE 110 P/ PVC NBR76', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0229, 'TE FºFº BBB DN 150MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0230, 'TE FºFº BBB DN 200MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0231, 'TE FºFº BBB DN 250MM P/ DEFOFO C/ ANEL', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0232, 'TE FºFº BBB REDUZIDO DN 150 DE 110 P/ PV', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0233, 'TE FºFº BBB REDUZIDO DN 200 DE 150 P/ DE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0234, 'REGISTRO DN50 DE 60MM FERRO FUNDIDO P/PV', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0235, 'REGISTRO DN75 DE 85MM FERRO FUNDIDO P/PV', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0236, 'REGISTRO DN100 DE 110MM FERRO FUNDIDO P/', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0237, 'REGISTRO DE 150MM FERRO FUNDIDO BB-BOLSA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0238, 'REGISTRO DE 200MM FERRO FUNDIDO BB-BOLSA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0239, 'REGISTRO DE 250MM FERRO FUNDIDO BB-BOLSA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0240, 'REGISTRO DE 300MM FERRO FUNDIDO BB-BOLSA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0241, 'REGISTRO DE 50MM FERRO FUNDIDO FF- FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0242, 'REGISTRO DE 75MM FERRO FUNDIDO FF-FLANGE', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0243, 'REGISTRO DE 100MM FERRO FUNDIDO FF-FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0244, 'REGISTRO DE 150MM FERRO FUNDIDO FF-FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0245, 'REGISTRO DE 200MM FERRO FUNDIDO FF-FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0246, 'REGISTRO DE 250MM FERRO FUNDIDO FF-FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0247, 'REGISTRO DE 300MM FERRO FUNDIDO FF-FLANG', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0248, 'TUBO ROSCÁVEL PVC DE 1/2" C/6MTS NORMA P', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0249, 'TUBO ROSCÁVEL PVC DE 3/4" C/6MTS NORMA P', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0250, 'TUBO ROSCÁVEL PVC DE 1" C/6MTS NORMA PEC', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0251, 'TUBO ROSCÁVEL PVC DE 1,1/4" C/6MTS NORMA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0252, 'TUBO ROSCÁVEL PVC DE 1,1/2" C/6MTS NORMA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0253, 'TUBO ROSCÁVEL PVC DE 2" C/6MTS NORMA PEC', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0254, 'TUBO ROSCÁVEL PVC DE 2.1/2" C/6MTS NORMA', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0255, 'TUBO ROSCÁVEL PVC DE 3" C/6MTS NORMA PEC', 'Und', 0);
INSERT INTO produtos (id, nome, unidade, quantidade) VALUES (0256, 'TUBO ROSCÁVEL PVC DE 4" C/6MTS NORMA PEC', 'Und', 0);
